* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cpsh_601-b:after { display: table; content: ''; clear: both; }

.a_786__cjumy { clear: both; }

.ci_268__dejv { width: 1000px; margin: 0 auto; }


.skfh_187-gpdg
{
	display: block;
}

.skfh_187-gpdg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ci_268__dejv
{
	margin-top: 70px;
}

.cku_740__ioc 
{
	display: table;
	position: relative;
}



.l-860_idob
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l-860_idob > a
{
	display: block;
	float: left;
}

.l-860_idob > a.pp-608_lzfid
{
	margin-right: 10px;
}

.l-860_idob > a.sw-128_bkf
{
	margin-right: 10px;
}


.l-860_idob > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l-860_idob > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l-860_idob > a.pp-608_lzfid > div > span
{
	background-image: url(../images/FB.png);
}

.l-860_idob > a.sw-128_bkf > div > span
{
	background-image: url(../images/X.png);
}

.l-860_idob > span.ui_280-iaiq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gaf_909-k 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.oid_621__xsfia { background-color: #171717; }

.oid_621__xsfia .sjxbz-89_ni 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.oid_621__xsfia .xfz-381_xnm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.oid_621__xsfia .xfz-381_xnm > .g_667-grhby
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xfz-381_xnm .cagea-708_zfhe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nxby_935__h
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nxby_935__h > .khra_762-airsa 
{
	float: right;
}


.nxby_935__h > .khra_762-airsa > .fx_525__um
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nxby_935__h > .khra_762-airsa > .fx_525__um.active > .bo-391_e
{
	visibility: visible;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li
{
	display: block;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .gd_12-w
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .gd_12-w > .fd_618__z
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a:hover > .gd_12-w > .fd_618__z
{
	 
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .gd_12-w > .fd_618__z > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .rdd-426_ywn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a:hover > .rdd-426_ywn
{
	text-decoration: underline;
}




.khra_762-airsa > .fx_525__um > .c-17_b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.khra_762-airsa > .fx_525__um.active > .c-17_b
{
	background: #f5f5f5;
}


.khra_762-airsa > .fx_525__um > .c-17_b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nxby_935__h .vcblp_110-eg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nxby_935__h .vcblp_110-eg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nxby_935__h .fx_525__um.active .vcblp_110-eg > span
{
	color: #171717;
}



.nxby_935__h .jm_529__eijsm
{
	height: 24px;
	width: 34px;
}

.nxby_935__h .jm_529__eijsm > .dy_403-gq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nxby_935__h .fx_525__um.active .jm_529__eijsm > .dy_403-gq
{
	border:1px solid #171717;
}

.nxby_935__h .jm_529__eijsm > .dy_403-gq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rtcc_410-sod 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rtcc_410-sod > .w-27_e
{
	display: table;
	margin-top: 70px;
}



.rtcc_410-sod > .w-27_e > *
{
	display: table-cell;
	vertical-align: middle;
}

.rtcc_410-sod > .w-27_e > .hk_896-xiq
{
	width: 440px;
	max-width: 440px;
}

.rtcc_410-sod > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rtcc_410-sod > h1 .bxf_851-vtfk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rtcc_410-sod > .vv-184_wjybs
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hk_896-xiq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.hk_896-xiq > .b-375_gk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b-375_gk.mfbeg_764-byqmg
{
	margin-right: 100px;
}


.b-375_gk > h3.jbd-723_yxq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b-375_gk.mfbeg_764-byqmg > h3.jbd-723_yxq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hk_896-xiq > .b-375_gk .foatv-672_n
{
	
}


.b-375_gk .yizrh-789_el
{
	display: none;
}


.b-375_gk .foatv-672_n.kttt_633__rcem
{
	margin-top: 20px;
}

.b-375_gk .foatv-672_n .izv-18_xc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b-375_gk.mfbeg_764-byqmg .foatv-672_n .izv-18_xc
{
	font-size: 16px;
	font-weight: normal;
}



.b-375_gk .foatv-672_n > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-375_gk.mfbeg_764-byqmg .foatv-672_n > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b-375_gk .foatv-672_n .zf_317-uot {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b-375_gk.mfbeg_764-byqmg .foatv-672_n .zf_317-uot
{
	max-width: 384px;
	font-size:16px;
}

.b-375_gk .xgra_493__rq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b-375_gk.mfbeg_764-byqmg .xgra_493__rq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bylz_765__nf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bylz_765__nf > .o_868-k
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bylz_765__nf > .o_868-k.ewhdc-915_ggqpb
{
	right: -10px;
	top:-10px;
}

.bylz_765__nf > .o_868-k.o_209-u
{
	top:0px;
	right: -20px;
}

.bylz_765__nf > .o_868-k > .m_898__batq
{
	display: table-cell;
	vertical-align: middle;
}


.bylz_765__nf > .o_868-k .b_683-d
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bylz_765__nf > .o_868-k .yhbn_280__p
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hayc_61-bhfcq > .bylz_765__nf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rtcc_410-sod > .w-27_e > .eufe_606-cffp
{
	width: 280px;
}


.eufe_606-cffp > .dkbpj-859_lcuzu
{
    font-size: 16px;
    line-height: 180%;
}


.eufe_606-cffp > .dkbpj-859_lcuzu > b, .eufe_606-cffp > .dkbpj-859_lcuzu > h2, .eufe_606-cffp > .dkbpj-859_lcuzu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eufe_606-cffp > .dkbpj-859_lcuzu > ol
{
	padding-left: 20px;
}


main
{
	
}


.ird-284_ac
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fg-569_ijdqh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fg-569_ijdqh > li
{
	display: inline-block;
}

.fg-569_ijdqh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.fg-569_ijdqh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fg-569_ijdqh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fg-569_ijdqh > li.active > a
{
	color: #545454;
}




.qh_996__he 
{ 
	margin-bottom: 50px; 

}



.qh_996__he > .xz-741_ujhr
{
	 padding: 30px;
	overflow: hidden;
}


.qh_996__he > .xz-741_ujhr:after { display: table; content: ''; clear: both; }




.qh_996__he h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qh_996__he h1 .bxf_851-vtfk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qh_996__he h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qh_996__he h2:first-child
{
	padding-top: 0px;
}

.qh_996__he .xz-741_ujhr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qh_996__he .xz-741_ujhr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qh_996__he h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.qh_996__he h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qh_996__he h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qh_996__he h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xz-741_ujhr ul { margin-top: 12px; }


.xz-741_ujhr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.xz-741_ujhr ul.clear > li, .xz-741_ujhr ol.clear > li 
{
	clear: both;
}

.xz-741_ujhr ul.clear > li:after, .xz-741_ujhr ol.clear > li:after { display: block; content: ''; clear: both; }


.xz-741_ujhr ul.p-909_ajue
{
	margin-top: 0px !important;
}

.xz-741_ujhr ul.p-909_ajue > li 
{
	margin-left: 0px !important;
}

.xz-741_ujhr ol { margin-left: 20px; margin-top: 12px; }

.xz-741_ujhr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.xz-741_ujhr ul.list-recomend
{
	
}

.xz-741_ujhr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.xz-741_ujhr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.xz-741_ujhr ul.list-recomend > li .dscr_img .date, .xz-741_ujhr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.xz-741_ujhr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.xz-741_ujhr .ysrue_318-cn > .lk_461__lq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.xz-741_ujhr .ysrue_318-cn > .lge-235_mzrg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.qh_996__he > .xz-741_ujhr.ird-284_ac.bmthn-515_arr 
{
	margin-bottom: 50px;
}


.qh_996__he > .xz-741_ujhr.ird-284_ac.bmthn-515_arr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.bmthn-515_arr table.aacf_770__oadi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bmthn-515_arr table.aacf_770__oadi tfoot td b
{
	text-align: center;
}


.bmthn-515_arr table.aacf_770__oadi td
{
	width: 50%;
}


.qh_996__he table { border-collapse: separate; border-spacing: 3px; }

.qh_996__he td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qh_996__he th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aacf_770__oadi
{
	width: 100%;
}

table.aacf_770__oadi td
{
	padding: 0;
}

table.aacf_770__oadi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aacf_770__oadi a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.wwb_861__xg
{
	width: 100%;
}


table.wwb_861__xg th
{
	text-align: left;
	font-weight: bold;
}

table.wwb_861__xg th.t-476_fkb
{
	max-width: 200px;
}
table.wwb_861__xg th.sc-64_ieof
{
	max-width: 100px;
}
table.wwb_861__xg th.isi_731__kg
{
	
}

table.wwb_861__xg td
{
	padding: 5px 10px;
}

table.wwb_861__xg tr.gbxab-640_igb td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.wwb_861__xg tr.gbxab-640_igb td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.wwb_861__xg tr.gbxab-640_igb td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.wwb_861__xg tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.wwb_861__xg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dw_222__yab.yhjj-739_db
{ 
	margin-bottom: 50px; 

}


.dw_222__yab.yhjj-739_db h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ilb-851_jlja
{
	padding: 30px;
}


.dw_222__yab ul
{
	display: block;
}

.dw_222__yab ul.p-909_ajue > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dw_222__yab ul.p-909_ajue > li:after
{ display: table; content: ''; clear: both; }



.dw_222__yab ul.p-909_ajue > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dw_222__yab ul.p-909_ajue > li:not(:last-child)
{
	padding-top: 30px;
}


.dw_222__yab ul.p-909_ajue > li:last-child, .dw_222__yab.jpii-624_hb .xz-741_ujhr ul > li:last-child
{
	margin-bottom: 0px;
}


.dw_222__yab ul.p-909_ajue > li .hbixz-726_lwh
{
	margin-bottom: 12px;
}

.dw_222__yab ul.p-909_ajue > li .hbixz-726_lwh > i
{
	font-size: 18px;
	font-style: italic;
}

.dw_222__yab ul.p-909_ajue > li .jarkg-340_im
{
	float: left;
}


.dw_222__yab ul.p-909_ajue > li .jarkg-340_im img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dw_222__yab ul.p-909_ajue > li .web-23_gv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dw_222__yab ul.p-909_ajue > li .item_rev
{
	display: none;
}

.dw_222__yab .scwc-173_zad
{
	margin-top: 20px;
	text-align: center;
}



.dw_222__yab .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gy-337_pg.yhjj-739_db
{ 
	margin-bottom: 50px; 

}

.gy-337_pg.yhjj-739_db h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gy-337_pg.yhjj-739_db ul
{
	display: table;
	width: 100%;
}

.gy-337_pg.yhjj-739_db ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gy-337_pg.jpii-624_hb .xz-741_ujhr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gy-337_pg ul > li:last-child, .gy-337_pg.jpii-624_hb .xz-741_ujhr ul > li:last-child
{
	margin-bottom: 0px;
}


.gy-337_pg ul > li .vbahe-548_owz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.gy-337_pg ul > li .huzm_116__fen
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.gy-337_pg ul > li .huzm_116__fen > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gy-337_pg ul > li .th-643_mimtt
{
	margin-bottom: 12px;
}

.gy-337_pg ul > li .bgfq-371_q
{
	color: #777777;
}



.gy-337_pg .jwh-947_svf
{
	margin-top: 20px;
	text-align: center;
}




.gfwkr_811-ajsvh 
{ 
	margin-bottom: 50px;
}

.gfwkr_811-ajsvh .d_946__tiw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gfwkr_811-ajsvh .d_946__tiw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gfwkr_811-ajsvh .d_946__tiw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gfwkr_811-ajsvh .dyj_468-ayz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dch-889_ifvzy
{
	display: block;
	line-height: 130%;

}

.dch-889_ifvzy > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dch-889_ifvzy > div > dt
{
	display:inline-block;
}

.dch-889_ifvzy > div > dd
{
	display:inline;
}

.gfwkr_811-ajsvh .uqa_393-cq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gfwkr_811-ajsvh h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iq_921__yuvm {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iq_921__yuvm > .ycv-576_shif
{
	display: table;
	width: 100%;
}


.iq_921__yuvm > .ycv-576_shif > *
{
	display: table-cell;
	vertical-align: top;
}


.iq_921__yuvm .bylz_765__nf > img
{
	max-width: 400px;
}



.hir-379_d 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fka_689__yhjdd
{
	display: block;
	margin-right: 40px;
}


.fka_689__yhjdd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fka_689__yhjdd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fka_689__yhjdd li a:hover
{
	text-decoration: underline;
}

.j_490-hjbd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j_490-hjbd .aocu_504__pwna
{
	display: block;
	text-decoration: none;
}

.j_490-hjbd .aocu_504__pwna .bxf_851-vtfk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j_490-hjbd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j_490-hjbd .fz_8__g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.fz_8__g a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fz_8__g a:hover
{
	text-decoration: underline;
}



.j_490-hjbd .jvlb_262__pjxf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.j_490-hjbd .i_56__hhuj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cyqzh_701__e
{
	padding: 30px;
    overflow: hidden;
}


.cyqzh_701__e > .t_544-geqzo
{
	float: right;
	width: 50%;
}

.cyqzh_701__e > .t_544-geqzo > .ckibi_538__x
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cyqzh_701__e > .t_544-geqzo > .ckibi_538__x > .dch-889_ifvzy
{
	margin-top: 20px;
}

.cyqzh_701__e > .k-68_n
{
	float: left;
	width: 50%;
}

.cyqzh_701__e > .k-68_n form
{
	display: block;
	width: 100%;
}

.cyqzh_701__e > .k-68_n .wl_6__kicz
{
	margin-top: 20px;
}

.cyqzh_701__e > .k-68_n .fu-718_ieihw
{
	display: none;
}


.cyqzh_701__e > .k-68_n .wl_6__kicz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cyqzh_701__e > .k-68_n .wl_6__kicz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cyqzh_701__e > .k-68_n .wl_6__kicz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cyqzh_701__e > .k-68_n .wl_6__kicz .dpda_654__fdn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cyqzh_701__e > .k-68_n .aiujx_971-dpyfa
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ci_268__dejv { width: 100%; }
	
.oid_621__xsfia { text-align: center; }
	
	
	
	
.oid_621__xsfia .xfz-381_xnm
	{
		
		
	}

	
	

	
	
	
	.l-860_idob
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l-860_idob > a
{
	
}

	
.l-860_idob > a.sw-128_bkf
{
	margin-right: 0px;
}
	
.l-860_idob > a > div
{
    width: 24px;
	height: 24px;
}

.l-860_idob > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l-860_idob > a.pp-608_lzfid > div > span
{
	
}

.l-860_idob > a.sw-128_bkf > div > span
{
	
}


.l-860_idob > span.ui_280-iaiq
{
	display: none;
}
	

	
	
	.gaf_909-k
	{
		width: auto;
	}
	
	
	.nxby_935__h
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nxby_935__h > .khra_762-airsa > .fx_525__um:not(.active)
	{
		position: relative;
	}
	
	
		.nxby_935__h > .khra_762-airsa > .fx_525__um.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.khra_762-airsa > .fx_525__um > .c-17_b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e
	{
		
		display: none;
	}
	


.nxby_935__h > .khra_762-airsa > .fx_525__um.active > .bo-391_e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul
{
	display: block;
	max-height:300px;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li
{
	
}
	
	
.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .rdd-426_ywn
{
	font-size: 14px;	
}
	
	
	
.khra_762-airsa > .fx_525__um > .c-17_b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.khra_762-airsa > .fx_525__um.active > .c-17_b > *
{
	font-size: 16px;
}	
		
.khra_762-airsa > .fx_525__um:not(.active) > .c-17_b > .vcblp_110-eg
{
	display: none;
}
	
	
	
.nxby_935__h .jm_529__eijsm
{
	width: 24px;
}

.nxby_935__h .jm_529__eijsm > .dy_403-gq
{
	width: 24px;
	height: 24px;
}
	
	
.nxby_935__h .fx_525__um:not(.active) .jm_529__eijsm > .dy_403-gq
{
	margin-left: 0px;
}

.nxby_935__h .fx_525__um.active .jm_529__eijsm > .dy_403-gq
{
	border:1px solid #171717;
}

.nxby_935__h .jm_529__eijsm > .dy_403-gq > img
{
	height: 24px;
}
	

.oid_621__xsfia .xfz-381_xnm > .g_667-grhby
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xfz-381_xnm .cagea-708_zfhe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nxby_935__h.ewhdc-915_ggqpb
	{
		float: none;
	}
	
.nxby_935__h.ewhdc-915_ggqpb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nxby_935__h .hbixz-726_lwh
	{
		line-height: 18px;
	}
	
	.nxby_935__h .jm_529__eijsm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nxby_935__h .jm_529__eijsm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rtcc_410-sod {
    padding: 30px 20px;
	}
	
	.rtcc_410-sod > .w-27_e
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rtcc_410-sod > .w-27_e > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rtcc_410-sod > .w-27_e > .hayc_61-bhfcq
	{
		padding-top: 10px
	}
	
	.rtcc_410-sod > .w-27_e > .hk_896-xiq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hk_896-xiq > .b-375_gk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hayc_61-bhfcq > .bylz_765__nf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rtcc_410-sod > .w-27_e > .eufe_606-cffp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ci_268__dejv
	{
		margin-top: 30px;
	}
		
	.qh_996__he { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qh_996__he h2 { padding-bottom:20px; }
	.qh_996__he > .xz-741_ujhr
	{
		padding: 20px;
	}

	.qh_996__he p + h2 { }
	.qh_996__he ul { }
	.qh_996__he li { }
	.qh_996__he table { width: 100% !important; }
	
	.qh_996__he img { max-width: 100% !important; }
	

	.dw_222__yab.yhjj-739_db
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dw_222__yab.yhjj-739_db h2
	{
		padding-bottom: 20px;
	}
	
	.dw_222__yab.yhjj-739_db ul
	{
		display: block;
	}
	
	.dw_222__yab.yhjj-739_db ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dw_222__yab.yhjj-739_db ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dw_222__yab ul.p-909_ajue > li > .jarkg-340_im
	{
		float: none !important;
	}
	
	.dw_222__yab ul.p-909_ajue > li > .web-23_gv
	{
		padding: 0px;
	}
	
	
		.gy-337_pg.yhjj-739_db
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gy-337_pg.yhjj-739_db h2
	{
		padding-bottom: 20px;
	}
	
	.gy-337_pg.yhjj-739_db ul
	{
		display: block;
	}
	
	.gy-337_pg.yhjj-739_db ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gy-337_pg.yhjj-739_db ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gy-337_pg.yhjj-739_db ul > li .web-23_gv
	{
		padding: 0px;
	}
	
	.ilb-851_jlja
	{
		    padding: 20px;
	}
	
	
	.gfwkr_811-ajsvh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gfwkr_811-ajsvh h2
	{
		padding-bottom: 20px;
		
	}
	
	.gfwkr_811-ajsvh .d_946__tiw
	{
		padding: 20px;
	}
	
	.gfwkr_811-ajsvh .d_946__tiw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gfwkr_811-ajsvh .uqa_393-cq
	{
		padding-left: 0px;
	}
	
	
	
	
	.iq_921__yuvm
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iq_921__yuvm > .ycv-576_shif
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ycv-576_shif > .w_869-ccbks
	{
		display: block;
	}
	
	.ycv-576_shif > .bgq_39-ipifj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ycv-576_shif > .bgq_39-ipifj > .bylz_765__nf
	{
		
	}
	
	
	.b-375_gk.mfbeg_764-byqmg
	{
		margin-right: 0;
	}
	
	
	.b-375_gk.mfbeg_764-byqmg .foatv-672_n > input
	{
		max-width: none;
	}
	
	.b-375_gk.mfbeg_764-byqmg .xgra_493__rq
	{
		max-width: none;
	}
	
	
	.bylz_765__nf > .o_868-k.o_209-u
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j_490-hjbd
	{
		text-align: center;
	}
	
	.fka_689__yhjdd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fka_689__yhjdd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fka_689__yhjdd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fg-569_ijdqh
	{
		margin-left: 20px !important;
		
	}
	
	.fg-569_ijdqh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qh_996__he table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aacf_770__oadi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qh_996__he > .xz-741_ujhr.rfhf-665_hj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.xz-741_ujhr ul.list-recomend > li
{
	display: block;
}
	
.cyqzh_701__e > .k-68_n
{
	width: 100%;
	float: none;
}
	
.cyqzh_701__e > .t_544-geqzo
{
	width: 100%;
	float: none;
}

.cyqzh_701__e > .t_544-geqzo > .ckibi_538__x
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ju-171_ha, .necfd_472__ie, .cjrd-866_s
{
	
}

body.necfd_472__ie .ci_268__dejv
{
	width: 800px;
}

body.necfd_472__ie section.ci_268__dejv
{
	margin-top: 50px;
}

body.necfd_472__ie .l-860_idob > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.necfd_472__ie .l-860_idob > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.necfd_472__ie .oid_621__xsfia .sjxbz-89_ni 
{
	margin: 0;
	margin-left: 20px;
}

body.necfd_472__ie .oid_621__xsfia .xfz-381_xnm
{
	padding: 10px 0 10px 0px; 
}

body.necfd_472__ie .xfz-381_xnm .cagea-708_zfhe
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.necfd_472__ie .xfz-381_xnm > .g_667-grhby
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.necfd_472__ie .nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .gd_12-w > .fd_618__z
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.necfd_472__ie .nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .gd_12-w > .fd_618__z > img
{
	height: 22px;
}

body.necfd_472__ie .nxby_935__h .jm_529__eijsm > .dy_403-gq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.necfd_472__ie .fx_525__um.active .jm_529__eijsm > .dy_403-gq
{
	border: none;
}

body.necfd_472__ie .nxby_935__h .jm_529__eijsm > .dy_403-gq > img
{
	height: 24px;
}

body.necfd_472__ie .rtcc_410-sod 
{
	padding:50px 0px;
}

body.necfd_472__ie .b-375_gk > h4.jbd-723_yxq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.necfd_472__ie .b-375_gk .xgra_493__rq
{
	border-radius: 0px;
}

body.necfd_472__ie .bylz_765__nf > .o_868-k
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.necfd_472__ie .bylz_765__nf > .o_868-k
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.necfd_472__ie .bylz_765__nf > .o_868-k .b_683-d
{
	top: -20px;
}


body.necfd_472__ie .bylz_765__nf > .o_868-k .yhbn_280__p
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.necfd_472__ie .eufe_606-cffp
{
	background-color: #FFFFFF;
}


body.necfd_472__ie .eufe_606-cffp > .dkbpj-859_lcuzu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.necfd_472__ie .eufe_606-cffp > .dkbpj-859_lcuzu > div
{
	padding: 0px 30px;
}


body.necfd_472__ie .eufe_606-cffp > .dkbpj-859_lcuzu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.necfd_472__ie .eufe_606-cffp > .dkbpj-859_lcuzu h2, body.necfd_472__ie .eufe_606-cffp > .dkbpj-859_lcuzu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.necfd_472__ie .gy-337_pg.yhjj-739_db ul > li
{
	padding: 0px 10px 10px 10px;
}


body.necfd_472__ie .fka_689__yhjdd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.necfd_472__ie .fka_689__yhjdd ul
{
	display: table;
    margin: 0 auto;
}
body.necfd_472__ie .fka_689__yhjdd ul li
{
	line-height: 38px;
}

body.necfd_472__ie .fka_689__yhjdd ul li:first-child
{
	margin-left: 0px;
}

body.necfd_472__ie .fka_689__yhjdd ul li:last-child
{
	margin-right: 0px;
}

body.necfd_472__ie .j_490-hjbd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.necfd_472__ie .j_490-hjbd .fz_8__g
{
	color: #777777; 
}


body.necfd_472__ie .imgblock
{
	max-width: 740px;
}


body.necfd_472__ie .t_544-geqzo .imgblock
{
	max-width: 740px;
}

body.necfd_472__ie .gy-337_pg ul > li .huzm_116__fen > img
{
	max-width: 224px;
}


body.necfd_472__ie .iq_921__yuvm .bylz_765__nf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.necfd_472__ie .ci_268__dejv
{
	width: 100%; 
}

	body.necfd_472__ie .rtcc_410-sod {
    padding: 30px 12px;
	}

	body.necfd_472__ie .eufe_606-cffp > .dkbpj-859_lcuzu
	{
		padding: 30px 0px;
	}

	body.necfd_472__ie section.ci_268__dejv
	{
		margin-top: 30px;
	}


	body.necfd_472__ie .qh_996__he > .xz-741_ujhr
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.necfd_472__ie .dw_222__yab.yhjj-739_db
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.necfd_472__ie .gy-337_pg.yhjj-739_db
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.necfd_472__ie .gfwkr_811-ajsvh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.necfd_472__ie .iq_921__yuvm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.necfd_472__ie .ycv-576_shif > .bgq_39-ipifj
	{
		margin-top: 50px;
	}

body.necfd_472__ie .nxby_935__h .jm_529__eijsm > .dy_403-gq
{
	width: 28px;
	height: 28px;
}

body.necfd_472__ie .nxby_935__h .jm_529__eijsm > .dy_403-gq > img
{
	height: 28px;
}
	
	
body.necfd_472__ie .nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .gd_12-w > .fd_618__z
{
	width: 24px;
    height: 24px;
}


body.necfd_472__ie .nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a > .gd_12-w > .fd_618__z > img
{
	height: 24px;
}

	
body.necfd_472__ie .khra_762-airsa > .fx_525__um > .c-17_b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.necfd_472__ie .nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li > a
{
	padding-top: 16px;
}
	
	
body.necfd_472__ie .nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.necfd_472__ie .nxby_935__h > .khra_762-airsa > .fx_525__um > .bo-391_e > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.necfd_472__ie .fka_689__yhjdd ul li
{
	line-height: 20px;
}
	
body.necfd_472__ie .j_490-hjbd
{
	margin-top: 30px;
}

	
body.necfd_472__ie .gy-337_pg.yhjj-739_db ul > li
{
	padding: 0px;
}

	
}

